## debpartial 0+20020130

=== debian/changelog ===
debpartial (0+20020130) unstable; urgency=low

  * Fixed typo.

 -- Masato Taruishi <taru@debian.org>  Wed, 30 Jan 2002 01:22:21 +0900

debpartial (0+20020124) unstable; urgency=low

  * Printed the source not founed warning message only once.

 -- Masato Taruishi <taru@debian.org>  Thu, 24 Jan 2002 22:21:47 +0900

debpartial (0+20020118) unstable; urgency=low

  * daily-cd.sh - .iso name has the previous date.
                - handle ~/.daily-cd.sh.conf.
  * Fixed check_size_option error.
  * Added 'popcon2include.sh' in examples/.

 -- Masato Taruishi <taru@debian.org>  Fri, 18 Jan 2002 09:10:46 +0900

debpartial (0+20020117) unstable; urgency=low

  * New command 'diffdeb' which prints diff between tew Packages.gz.
  * New example 'daily-cd.sh'.

 -- Masato Taruishi <taru@debian.org>  Thu, 17 Jan 2002 18:49:44 +0900

debpartial (0+20020115) unstable; urgency=low

  * debpartial - catch SIGINT.
  * mirror.sh - pararell execution.
              - decompress Packages/Sources.gz.
  * debcopy works in relative dir arguments of symlink-mode.

 -- Masato Taruishi <taru@debian.org>  Tue, 15 Jan 2002 10:23:40 +0900

debpartial (0+20020114) unstable; urgency=low

  * Fixed debcopy copy mode.
  * mirror.sh - Packages of non-US is mirrored under partial-non-US.
  * debian-1cd.sh - Updated for new version of mirror.sh.

 -- Masato Taruishi <taru@debian.org>  Mon, 14 Jan 2002 16:57:14 +0900

debpartial (0+20020111) unstable; urgency=low

  * First Debian Release (closes: #128013).
  * Added 'debcopy' in examples/.
  * Updated 'mirror.sh'. Handle non-US.
  * Changed section and priority to admin, optional.

 -- Masato Taruishi <taru@debian.org>  Fri, 11 Jan 2002 08:35:37 +0900

debpartial (0+20020107) unstable; urgency=low

  * Initial Release.

 -- Masato Taruishi <taru@debian.org>  Sat,  5 Jan 2002 17:52:45 +0900

Local variables:
mode: debian-changelog
End:
