=== debian/control ===
Source: debpartial
Section: admin
Priority: optional
Maintainer: Masato Taruishi <taru@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), rdtool
Standards-Version: 3.5.2

Package: debpartial
Architecture: all
Depends: ruby, libzlib-ruby
Description: Debian Packages/Sources file partition tool
 debpartial is a program to separate Packages.gz and Sources.gz
 files by size of packages and sources. It can be used in the
 case of:
 .
  * creating 1 DVD/CD Debian (source & binary)
  * creating Debian Daily Diff CD.
  * separating the debian archive into several harddisks.
  * mirroring packages only you want (using debmirror etc).
