## debpartial 0+20030508

=== debian/changelog ===
debpartial (0+20030508) unstable; urgency=low

  * Added --dirprefix and --dirsrcprefix options.

 -- Masato Taruishi <taru@valinux.co.jp>  Thu,  8 May 2003 19:01:39 +0900

debpartial (0+20020511) unstable; urgency=low

  * Added an example `listdep`.
  * Gzip -> Zlib::Gzip
  * Added 'Suggests: debmirror, dpkg-ruby'

 -- Masato Taruishi <taru@debian.org>  Sat, 11 May 2002 23:00:55 +0900
