## debpartial 0+20030508-0.1

=== debian/changelog ===
debpartial (0+20030508-0.1) unstable; urgency=high

  * NMU based on a patch by Adeodato Simó <asp16@alu.ua.es>
    (only fixed version number and urgency)
  * Make it run with ruby1.8 (Debian's default as of today):
    + debpartial: fix Zlib::GzipWriter.open() usage. (Closes: #249274)
    + debpartial, debcopy: remove spaces before argument parentheses.

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 19 Aug 2004 16:54:05 +0200
