=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 
 Package: debpartial
 Architecture: all
-Depends: ruby, libzlib-ruby
+Depends: ruby, libzlib-ruby (>= 0.5.1-1)
+Suggests: debmirror, dpkg-ruby
 Description: Debian Packages/Sources file partition tool
  debpartial is a program to separate Packages.gz and Sources.gz
  files by size of packages and sources. It can be used in the
