=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installexamples mirror.sh debian-1cd.sh debcopy diffdeb daily-cd.sh daily-cd.conf popcon2include.sh
+	dh_installexamples mirror.sh debian-1cd.sh debcopy diffdeb daily-cd.sh daily-cd.conf popcon2include.sh listdep
 	dh_installman debpartial.1
 	dh_installchangelogs 
 	dh_link
