## debpartial 0+20030508.1

=== debian/changelog ===
debpartial (0+20030508.1) unstable; urgency=low

  * QA Upload (Closes: #249274) 
  * Set Maintainer to QA group, Orphaned (#374107) 
  * Move debhelper from B-D-I to B-D
  * Higher compat level to 4, depend on at least debhelper 4.0
  * Update debian/copyright
  * Conforms with latest Standards Version

 -- Michael Ablassmeier <abi@debian.org>  Tue,  4 Jul 2006 13:53:57 +0200
