=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: debpartial
 Section: admin
 Priority: optional
-Maintainer: Masato Taruishi <taru@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0), rdtool
-Standards-Version: 3.5.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>> 4.0.0)
+Build-Depends-Indep: rdtool
+Standards-Version: 3.7.2
 
 Package: debpartial
 Architecture: all
