=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp: debpartial
@@ -28,7 +28,6 @@
 
 	# Add here commands to install the package into debian/debpartial.
 	install -m755 debpartial $(CURDIR)/debian/debpartial/usr/bin/
-
 
 # Build architecture-independent files here.
 binary-arch: build install
